# Generated by Django 2.2.1 on 2019-11-06 10:15

from decimal import Decimal

import djmoney.models.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('debts', '0003_auto_20190730_2118'),
    ]

    operations = [
        migrations.AlterField(
            model_name='debt',
            name='debt_value',
            field=djmoney.models.fields.MoneyField(decimal_places=4, default=Decimal('0.0'), default_currency='PLN', max_digits=19),
        ),
        migrations.AlterField(
            model_name='debt',
            name='debt_value_currency',
            field=djmoney.models.fields.CurrencyField(choices=[('PLN', 'Zloty')], default='PLN', editable=False, max_length=3),
        ),
    ]
